Incidencia #36

https://sourceforge.jp/new/ がない
Abrir Fecha: 2002-03-31 23:37 Última actualización: 2002-04-10 20:23

Informador:
Propietario:
Estado:
Cerrado
Componente:
(Ninguno)
Hito:
(Ninguno)
Prioridad:
5 - Medium
Gravedad:
5 - Medium
Resolución:
Fixed
Fichero:
Ninguno

Details

ログインしてから、https://sourceforge.jp/new/
(ページ左下の「一般情報」-
「新規リリース」)にアクセスしようとすると、
<blockquote>
Page
Not Found
Return to https://sourceforge.jp
Search for
"new"
</blockquote>
となる。

Ticket History (3/4 Histories)

2002-03-31 23:47 Updated by: sado
Comentario
Logged In: YES
user_id=108

新規リリースは現段階でまだ未実装。
2002-04-02 17:17 Updated by: tach
  • Propietario Update from (Ninguno) to tach
2002-04-03 22:28 Updated by: s0r5
  • Resolución Update from Ninguno to Accepted
2002-04-10 20:23 Updated by: tach
  • Ticket Close date is changed to 2002-04-10 20:23
  • Resolución Update from Accepted to Fixed
  • Estado Update from Open to Cerrado
Comentario
Logged In: YES
user_id=101

新規リリースを実装しました.

まだ,リリースノートがうまく表示できませんが,https:
//sourceforge.jp/tracker/index.php?func=detail&aid=12&group_id=1&atid=113
の修正待ちです.ということで,close します.

Attachment File List

No attachments

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Entrar